#content {
	position: relative;
	width: 838px;
	margin: 0px auto;
	padding: 198px 35px 25px 35px;
}

#contentwhere {
	position: relative;
	width: 838px;
	margin: 0px auto;
	padding: 198px 35px 25px 35px;
}



#splashcontent {
	position: relative;
	width: 838px;
	margin: 0px auto;
	padding: 15px 35px 25px 35px;
}


.copyboxcenter {
	padding: 0;
	width: 838px;
	margin: 0 0 50px 0;
	text-align: center;
}


.copyboxjustify {
	padding: 0;
	width: 838px;
	margin: 0 0 20px 0;
	text-align: justify;
}

.copyboxprofile {
	padding: 0;
	width: 480px;
	float: right;
	margin: 0 0 0 0;
	text-align: justify;
}


.project {
	padding: 0;
	position: relative;
	width: 838px;
	margin: 26px 0 58px 0;
}
#beforeafterlink {
	padding: 8px 0 0 0;
	width: 390px;
	height: 36px;
	margin: 40px auto;
	background: url(images/b4aflink.png) no-repeat;
	text-align: center;
	font-family: "refrigerator-deluxe", sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	font-weight: 300;

	line-height: 1;
	letter-spacing: 1px;	
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
}
 a:link.beforeafterlink,  a:visited.beforeafterlink {
	font-family: "refrigerator-deluxe", sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1;
	letter-spacing: 1px;	
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
}
 a:hover.beforeafterlink,  a:active.beforeafterlink {
	font-family: "refrigerator-deluxe", sans-serif;
	font-size: 21px;
	color: #8ED4DC;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1;
	letter-spacing: 1px;	
}

#projectb4main {
	width: 433px;
	padding: 50px 50px 40px 50px;
	position: relative;
	float: center;
	margin: 40px auto 25px auto;
	-webkit-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	-moz-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	overflow: hidden;	
	text-align: center;
}
#projectb4mainalt {
	width: 427px;
	padding: 0 0 40px 0;
	position: relative;
	float: center;
	margin: 40px auto 25px auto;
	-webkit-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	-moz-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	overflow: hidden;	
	text-align: center;
}
.b4afimgmain{
	display: block;
	position: relative;
	padding: 0 0 50px;
	margin: 0 auto;
}
#gotoservices {
	width: 433px;
	height: 20px;
	display: block;
	position: relative;
	float: left;
	text-align: center;
	margin: 25px auto 0 auto;
}
.lglinkitalic {
	font-family: "museo-slab",serif;
	font-size: 1.25em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-style: italic;
}

#projectb4 {
	width: 738px;
	padding: 50px 50px;
	position: relative;
	float: center;
	margin: 40px auto 25px auto;
	-webkit-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	-moz-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	overflow: hidden;}

#projectb4alt {
	width: 788px;
	padding: 0 50px 0 0;
	position: relative;
	float: center;
	margin: 40px 0 25px 0;
	-webkit-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	-moz-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	overflow: hidden;}

#b4box {
	width: 205px;
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

#afbox {
	width: 205px;
	display: block;
	position: relative;
	float: left;
	margin: 0 0 0 23px;
	padding: 0;
	text-align: center;
}



	

@-webkit-keyframes cf3FadeInOut {
   0% {
     opacity:1;
   }
   25% {
    opacity:1;
  }
  75% {
    opacity:0;
  }
  100% {
   opacity:0;
 }
}

@-moz-keyframes cf3FadeInOut {
 0% {
   opacity:1;
 }
 25% {
  opacity:1;
}
75% {
  opacity:0;
}
100% {
 opacity:0;
}
}

@-o-keyframes cf3FadeInOut {
 0% {
   opacity:1;
 }
 25% {
  opacity:1;
}
75% {
  opacity:0;
}
100% {
 opacity:0;
}
}

@keyframes cf3FadeInOut {
 0% {
   opacity:1;
 }
 25% {
  opacity:1;
}
75% {
  opacity:0;
}
100% {
 opacity:0;
}
}

#cf3 {
  	position: relative;
	float: left;
  	height: 405px;
  	width: 483px;
  	margin: 0 auto;
}
#cf3m {
  	position: relative;
	float: left;
  	height: 405px;
  	width: 427px;
  	margin: 0 auto;
}

#cf3 img, #cf3m img {
  position:absolute;
  left:0;
}

#cf3 img.top, #cf3m img.top {
  -webkit-animation-name: cf3FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 5s;
  -webkit-animation-direction: alternate;

  -moz-animation-name: cf3FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 5s;
  -moz-animation-direction: alternate;

  -o-animation-name: cf3FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 5s;
  -o-animation-direction: alternate;

  animation-name: cf3FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 5s;
  animation-direction: alternate;
}

.b4afimg{
	width: 205px;
	display: block;
	position: relative;
	padding: 0 0 50px;
}
.b4afimgmain{
	display: block;
	position: relative;
	padding: 0 0 50px;
	margin: 0 auto;
}

#b4title {
	width: 205px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 0;
	margin: 0;
	padding: 0;
	text-align: center;
}


#aftitle {
	width: 205px;
	height: 5px;
	display: block;
	position: absolute;
	bottom: 50px;
	left: 36%;
	margin: 0;
	padding: 0;
	text-align: center;
}

#b4afcopy {
	width: 238px;
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0 0 0 25px;
	text-align: left;
}
#b4afcopyalt {
	width: 238px;
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 50px 0 0 25px;
	text-align: left;
}
#b4afblock {
	width: 200px;
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

#b4div {
	width: 2px;
	height: 260px;
	display: block;
	position: relative;
	float: left;
	margin: 0 0 0 40px;
	padding: 0;
	background: url(images/b4div.png) repeat-y;
}

#b4div2 {
	width: 2px;
	height: 400px;
	display: block;
	position: relative;
	float: left;
	margin: 0 0 0 40px;
	padding: 0;
	background: url(images/b4div.png) repeat-y;
}

#b4div3 {
	width: 2px;
	height: 315px;
	display: block;
	position: relative;
	float: left;
	margin: 0 0 0 40px;
	padding: 0;
	background: url(images/b4div.png) repeat-y;
}

#b4div4 {
	width: 2px;
	height: 320px;
	display: block;
	position: relative;
	float: left;
	margin: 50px 0 0 40px;
	padding: 0;
	background: url(images/b4div.png) repeat-y;
}

#b4div5 {
	width: 2px;
	height: 400px;
	display: block;
	position: relative;
	float: left;
	margin: 50px 0 0 40px;
	padding: 0;
	background: url(images/b4div.png) repeat-y;
}

.projectplus {
	padding: 0;
	position: relative;
	width: 838px;
	margin: 26px 0 0 0;
}

.projectnone {
	padding: 0;
	position: relative;
	width: 838px;
	margin: 0;
}

.letterproject {
	padding: 20px 0;
	position: relative;
	width: 838px;
	margin: 26px 0 58px 0;
	-webkit-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	-moz-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
}

.letterprojectplus {
	padding: 20px 0;
	position: relative;
	width: 838px;
	margin: 26px 0 0 0;
	-webkit-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	-moz-box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
	box-shadow: inset 0px 0px 200px 40px rgba(156,159,72,0.15);
}

.title {
	padding: 0;
	position: absolute;
	width: 400px;
	height: 28px;
	margin: 0;
	left: 25px;
	bottom: -50px;
}

.various {
	padding: 0;
	width: 838px;
	margin: 25px 0 15px 0;
	text-align: center;
}

.thinrule {
	padding: 0;
	width: 838px;
	height: 1px;
	margin: 10px 0;
	background-color: #CCC;
}

.rtn {
	padding: 0;
	width: 838px;
	height: 14px;
	margin: 35px 0 15px 0;
	background: url(images/rtnback.jpg) center no-repeat;
	text-align: center;
}

.divide {
	padding: 0;
	width: 838px;
	height: 1px;
	margin: 35px 0 15px 0;
	background-color: #CCC;
}
.divideprofile {
	padding: 0;
	width: 838px;
	height: 1px;
	margin: 18px 0 15px 0;
	background-color: #CCC;
}
.disc {
	width: 425px;
	margin: 0;
	float: left;
	padding: 2px 0 0 25px;
	background: url(images/discback.jpg) left top no-repeat;

}

.chadprofile {
	width: 450px;
	margin: 0 30px 0 0;
	float: left;
	padding: 5px 0 0 0;
}

.chadprofilepic {
	width: 450px;
	height: 10px;
	margin: 0 30px 0 0;
	float: left;
	padding: 0;
	background-color: #CCC;
}

.teamprofile {
	width: 210px;
	margin: 0 30px 0 0;
	float: left;
	padding: 0;
}

.profile {
	width: 185px;
	margin: 5px 0 0 0;
	float: left;
	padding: 2px 0 0 25px;
	background: url(images/discback.jpg) left top no-repeat;
	text-align: justify;
}

.fullprofile {
	width: 425px;
	margin: 5px 0 0 0;
	float: left;
	padding: 2px 0 0 25px;
	background: url(images/discback.jpg) left top no-repeat;
	text-align: justify;
}

.profilepic {
	width: 210px;
	height: 10px;
	margin: 0;
	float: left;
	padding: 0;
	background-color: #CCC;
}

.map {
	width: 425px;
	height: 405px;
	margin: 0px;
	float: left;
	padding: 0 0 0 25px;
	background: url(images/map.jpg) right top no-repeat;
	background-size: contain;
}

.crcopy {
	width: 425px;
	margin: 0;
	float: left;
	padding: 3px 0 0 25px;
	text-align: justify;
	background: url(images/disc3back.jpg) left top no-repeat;
}

.leftcol {
	width: 425px;
	padding: 0;
	float: left;
}

.alista {
	width: 425px;
	margin: 0px 0 10px 0;
	float: left;
	padding: 2px 0 0 30px;
	background: url(images/awardback.jpg) left top no-repeat;
}

.alistp {

	width: 425px;
	padding: 3px 0 0 30px;
	float: left;
	background: url(images/pubback.jpg) left top no-repeat;
	margin: 0;
}

.alistb {
	width: 325px;
	padding: 3px 0 0 33px;
	background: url(images/blogback.jpg) left top no-repeat;
	margin: 0;
}

.alistb a:link, .alistb a:visited {
	color: #999 !important;
}

.alistb a:hover, .alistb a:active {
	color: #8ED4DC !important;
}

.aliste {
	width: 325px;
	padding: 3px 0 0 33px;
	background: url(images/exhibitback.jpg) left top no-repeat;
	margin: 0;
}

.smalltype {
	padding: 0;
	width: 350px;
	margin: 0;
	float: right;
}

.smalltype2 {
	padding: 0;
	width: 350px;
	float: right;
	margin: 0;
}

.credit {
	width: 325px;
	padding: 3px 0 0 27px;
	background: url(images/creditback.jpg) left top no-repeat;
	margin: 0;
}
.credit a:link, .credit a:visited {
	color: #999 !important;
}

.credit a:hover, .credit a:active {
	color: #8ED4DC !important;
}

.credit2 {
	width: 325px;
	padding: 3px 0 0 27px;
	background: url(images/discback.jpg) left top no-repeat;
	margin: 0;
}

.credit3 {
	width: 325px;
	padding: 3px 0 15px 27px;
	background: url(images/disc3back.jpg) left top no-repeat;
	margin: 0;
}

.credit3 a:link, .credit3 a:visited, .credit2 a:link, .credit2 a:visited, #gotoservices a:link, #gotoservices a:visited {
	color: #8ED4DC;
	outline: none;
	text-decoration: none;
}
.credit3 a:hover, .credit3 a:active, .credit2 a:hover, .credit2 a:active, #gotoservices a:hover, #gotoservices a:active {
	color: #999;
	outline: none;
	text-decoration: none;
}

.credit3no {
	width: 325px;
	padding: 0 0 15px 27px;
	margin: 0;
}

.award {
	width: 325px;
	margin: 10px 0 0 0;
	padding: 3px 0 0 27px;
	background: url(images/awardback.jpg) left top no-repeat;
	height: 35px;
}

.award a:link, .award a:visited {
	color: #999 !important;
}

.award a:hover, .award a:active {
	color: #8ED4DC !important;
}

.splashtype {
	font-family: "museo-slab", serif;
	font-size: 26px;
	color: #77BCC5;
	font-weight: 100;
	margin: 0;
	padding: 0;
	line-height: 26px;
	text-align: center;
}

.sellcopy {
	font-family: "museo-slab", serif;
	font-size: 1.6em;
	color: #999;
	font-weight: 100;
	margin: 0;
	padding: 0;
	line-height: 1.55;
	letter-spacing: 1px;
}

.sellcopyitalic {
	font-family: "museo-slab", serif;
	font-size: 1.6em;
	color: #999;
	font-weight: 100;
	margin: 0;
	padding: 0;
	line-height: 1.55;
	letter-spacing: 1px;
	font-style: italic;
}

.listcopy{
	font-family: "museo-sans", serif;
	font-size: 12px;
	color: #8ED4DC;
	font-weight: 700;
	margin: 0;
	padding: 0;
	line-height: 20px;
	letter-spacing: 1px;
}

.titlecopy {
	font-family: "refrigerator-deluxe", sans-serif;
	font-size: 2.4em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1;
}

.titlecopysc {
	font-family: "refrigerator-deluxe", sans-serif;
	font-size: 1.6em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1;
	text-transform: uppercase;
}

.titlelarge {
	font-family: "refrigerator-deluxe", sans-serif;
	font-size: 35px;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 26px;
	letter-spacing: 1px;	
}

.restcopy {
	font-family: "museo-slab", serif;
	font-size: 1.45em;
	color: #666;
	font-weight: 300;
	line-height: 1.5;
	padding: 0px;
	margin: 0 0 8px 0;
	letter-spacing: 1px;
}


.whatcopy {
	font-family: "museo-sans", serif;
	font-size: 1.1em;
	color: #666;
	font-weight: 700;
	line-height: 1.2;
	padding: 0;
	margin: 0 0 8px 0;
}

.whatcopycon {
	font-family: "museo-sans", serif;
	font-size: 1.45em;
	color: #666;
	font-weight: 700;
	line-height: 1.6;
	padding: 0;
	margin: 0 0 8px 0;
}


.whatcopyconlight {
	font-family: "museo-sans", serif;
	font-size: 1.5em;
	color: #666;
	font-weight: 300;
	line-height: 1.6;
	padding: 0;
	margin: 0 0 8px 0;
}

.whatcopylight {
	font-family: "museo-slab",serif;
	font-size: 1em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
}
.whatcopylight a:link, .whatcopylight a:visited{
	color: #8ED4DC;
	outline: none;
	text-decoration: none;
}
.whatcopylight a:hover, .whatcopylight a:active{
	color: #999;
	outline: none;
	text-decoration: none;
}

.rtncopy {
	font-family: "museo-sans",serif;
	font-size: 0.9em;
	color: #666;
	font-weight: 700;
	line-height: 1;
	padding: 0;
	margin: 0;
	letter-spacing: 2px;
}

.rtncopy a:link, .rtncopy a:visited{
	color: #8ED4DC;
	outline: none;
	text-decoration: none;
}
.rtncopy a:hover, .rtncopy a:active{
	color: #666;
	outline: none;
	text-decoration: none;
}

.disccopy {
	font-family: "museo-slab",serif;
	font-size: 1em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
}

#team {
	font-family: "museo-slab",serif;
	font-size: 1em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1;
}

#team a:link, #team a:visited {
	color: #8ED4DC;
	outline: none;
	text-decoration: none;
}
#team a:hover, #team a:active{
	color: #999;
	outline: none;
	text-decoration: none;
}

.disccopycon {
	font-family: "museo-slab",serif;
	font-size: 1.6em;
	color: #999;
	font-weight: 100;
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

.disccopyitalic {
	font-family: "museo-slab",serif;
	font-size: 1em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-style: italic;
}

.reckcopy {
	font-family: "museo-slab",serif;
	font-size: 1em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1.9;
}

.reckcopyitalic {
	font-family: "museo-slab",serif;
	font-size: 1em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1.9;
	font-style: italic;
}

.footcopy {
	font-family: "museo-slab",serif;
	font-size: 11px;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
}

.credcopybold {
	font-family: "museo-slab", serif;
	font-size: 0.8em;
	color: #999;
	font-weight: 700;
	margin: 0;
	padding: 0;
	line-height: 0.8;
}

.credcopylight {
	font-family: "museo-slab", serif;
	font-size: 0.8em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 0.8;
}

.credcopylightin {
	font-family: "museo-slab", serif;
	font-size: 0.8em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0 0 0 43px;
	line-height: 0.8;
}

.credcopyitalic {
	font-family: "museo-slab", serif;
	font-size: 9px;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 7px;
	font-style: italic;
}

.credcopyitalicin {
	font-family: "museo-slab", serif;
	font-size: 0.8em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0 0 0 32px;
	line-height: 0.8;
	font-style: italic;
}

.credcopyitalicinaward {
	font-family: "museo-slab", serif;
	font-size: 0.8em;
	color: #999;
	font-weight: 300;
	margin: 0;
	padding: 0 0 0 40px;
	line-height: 0.8;
	font-style: italic;
}

#splashbox {
	padding: 0;
	position: relative;
	width: 300px;
	height: 150px;
	margin: 0;
}

#splash1 {
	padding: 0;
	position: relative;
	width: 838px;
	height: 600px;
	margin: 15px 0 0 0;
}


#splash2 {
	padding: 0;
	position: absolute;
	width: 314px;
	height: 352px;
	margin: 0;
	left: -80px;
	top: 130px;
	background: url(images/splashlogoback.png) no-repeat;
	background-size: 100%;
}

#splash3 {
	padding: 0;
	position: relative;
	width: 838px;
	margin: 0;
	height: 100px;
}


#splashlogo {
	padding: 0;
	position: relative;
	width: 300px;
	height: 150px;
	margin: 0;
}

#splashcontact {
	position: relative;
	width: 244px;
	height: 138px;
	margin: 0;
	float: left;
	padding: 55px 0 0 45px;
}

#splashbar {
	padding: 0;
	position: relative;
	width: 300px;
	height: 150px;
	margin: 0;
}

.visnavrow {
	padding: 0;
	position: relative;
	width: 838px;
	margin: 0;
}

.visnav {
	padding: 26px 26px 0 0;
	width: 262px;
	height: 176px;
	float: left;
	position: relative;
	margin: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;

}


.visnavlast {
	padding: 26px 0 0 0;
	width: 262px;
	height: 176px;
	position: relative;
	float: right;
	margin: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;

}

.visnav:hover {
  opacity: 0.5;
}

.visnavlast:hover {
  opacity: 0.5;
}

.visnavnew {
	width: 92px;
	height: 34px;
	padding: 0px;
	position: absolute;
	display: inline-block;
	left: 15px;
	bottom: 156px;
	background: url('images/splashnew.png') no-repeat scroll;
	background-size: 92px;
	margin: 0px;
}

.weblink1{
	position: absolute;
	width: 131px;
	height: 56px;
	right: -35px;
	bottom: 370px;
}

.weblink1 a:link, .weblink1 a:visited{
	height: 56px;
	width: 131px;
	display: block;
	background: url('images/weblinkroll.png') no-repeat scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 131px;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

.weblink1 a:hover, #weblink1 a:active{
	background-position: center top;
	border: none;
}

.weblink2{
	position: absolute;
	width: 131px;
	height: 56px;
	right: -35px;
	bottom: 355px;
}

.weblink2 a:link, .weblink2 a:visited{
	height: 56px;
	width: 131px;
	display: block;
	background: url('images/weblinkroll.png') no-repeat scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 131px;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

.weblink2 a:hover, #weblink2 a:active{
	background-position: center top;
	border: none;
}

.weblink3{
	position: absolute;
	width: 131px;
	height: 56px;
	right: -35px;
	top: 58px;
}

.weblink3 a:link, .weblink3 a:visited{
	height: 56px;
	width: 131px;
	display: block;
	background: url('images/weblinkroll.png') no-repeat scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 131px;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

.weblink3 a:hover, #weblink3 a:active{
	background-position: center top;
	border: none;
}

.b4afcopycon {
	font-family: "museo-sans", serif;
	font-size: 1.1em;
	color: #666;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 2px;
	padding: 0;
	margin: 0 0 8px 0;
}

.spacer {
	width: 838px;
	height: 25px;
	margin: 0 0 0 0;
	padding: 0;
}

/*-- BLOG Styling --*/

.post p, .quote blockquote.medium, .quote .post > blockquote {
	font-family: "museo-slab", serif;
	font-size: 21px;
	color: #999;
	font-weight: 100;
	margin: 0;
	padding: 0;
	line-height: 1.55;
	letter-spacing: 1px;
}
a:link.post-date, a:visited.post-date {
	display: block;
	font-family: "museo-slab", serif;
	font-weight: 500;
	font-style:italic;
	color:#8ED4DC;
}
a:hover.post-date, a:active.post-date {
	color:#999;
}
.post-footer ul {
	font-family: "museo-slab", serif;
	font-weight: 500;
	font-style:italic;
}
.post a:link, .post a:visited {
	color:#8ED4DC;
}
.post a:hover, .post a:active {
	color:#999;
}

@media screen and (max-device-width: 1024px) and (orientation: landscape) {
#content {
	padding-top: 0px;
}}

@media screen and (max-device-width: 480px) and (orientation: landscape) {
#content {
	padding-top: 0px;
}}

@media screen and (max-height: 750px) {
#content {
	padding-top: 0px;
}}

